/* 
    updated
    06/10/2010 - sm    - modified a.blox-flyout-open, .blox-expand-menu, and .blox-expand-menu li a
    01/11/2012 - dd    - modified span.video-icon for new darker and diff proportions icon. (redmine#2794)
    01/11/2012 - dd    - change out the video-icon for a smaller one.

*/


/* nav under weather */
#weather-nav { font-size: 11px; color: #888; }
#weather-nav a { padding: 0 2px;  }

/* vmix assets */
.blox-player { background: #f7f7f7; font-size: 11px; padding-bottom: 5px; }
#blox-story .blox-player-large { }
.video-asset-desc { background-color:#F7F7F7; border:1px solid #ccc; font-size:12px; margin:5px 0 10px; padding:15px; width:568px; }
.blox-player embed { margin-bottom: 5px; }
.blox-player p { padding: 0 10px 5px 10px; }
.blox-player p a { margin-top: 10px; font-weight: bold; }
.blox-player .meta { padding:5px 10px; }
.blox-player .meta h3 { line-height:24px; }

.video-gallery { margin-bottom:5px; }
.video-gallery li { float:left; width:93px; height:106px; margin:0 10px 10px 0; overflow:hidden; }
.video-gallery dt img { border:1px solid #ddd; padding:1px; width:75px; }
.video-gallery .title a { font-size:11px; font-weight:bold; line-height:11px; }

.blox-video-detail { font-size: 11px; margin-bottom: 10px;  }
.blox-video-detail dt { float: left; margin-right: 10px;}
.blox-video-detail dt img { width: 75px; padding: 1px; border: 1px solid #eee; }
.blox-video-detail dd.title { font-weight: bold; }
.blox-video-detail dd span.duration, .blox-player span.duration{ font-weight: bold; color: #bbb; }
.blox-video-detail.no-description dt img { width: 50px; }
.blox-video-detail.no-description { border-bottom: 1px dotted #ccc; height: 50px; }

.featured-player { height: 1%; background: #555 url('../images/video-player.gif') top right repeat-x; color: #eee; margin-bottom: 15px; padding-bottom: 15px; }
.featured-player embed { width: 278px; margin-left: 20px;}
.featured-player .blox-player { background: transparent; }
.featured-player .blox-video-detail dt img { border-color: #aaa; }
.featured-player a { color:#8CD7F8; } 
.featured-player h2 { padding-top: 5px; } 
.featured-player h2 a { display: block; text-indent: -9999px; height: 56px; width: 140px; background: url('../images/video-logo.gif') no-repeat;  margin: 0 5px 5px 20px;  } 
.featured-player .blox-player-thumbs { margin-top: -40px; height: 1%; } 
.featured-player .blox-player p { padding: 0 10px 0px 20px; }
.featured-player .blox-video-detail { height: 1%; background: #444; margin-right: 20px; border-bottom: 1px solid #777; padding: 10px;  }
.featured-player span.duration { color: #aaa; }

#vmix-player-module { margin: 10px 0; }
#vmix-player-module #more-videos { height: 200px; overflow: auto; border: 1px solid #ccc;  }
#vmix-player-module #more-videos dl { padding: 5px 15px; border-bottom: 1px dotted #ccc; }
#vmix-player-module #more-videos dl img { width: 75px; }
#vmix-player-module #more-videos dl.selected { background: #eee; }

.video-extras { float:right; margin-left:15px; border-left:1px dotted #ccc; }
.video-extras .article-share-top { clear:none; float:none; }
.video-embed { margin-left:15px; }
.video-embed label { display:block; color:#666; font-size:10px; font-weight:bold; margin-bottom:2px; }
.video-embed #embed_code { float:left; font-size:10px; width:150px; }

/* gas prices */
#blox-gas-prices .gas_price { background: #888; color: #fff; padding: 14px 10px; font-size: 24px; float: left;  margin-right: 10px; margin-top: 4px;} 
#blox-gas-prices span { display: block; }
#blox-gas-prices .gas_station,#blox-gas-prices .gas_link { font-weight: bold; }
#blox-gas-prices .buddy_link, #blox-gas-prices .buddy_link a { font-size: 11px; color: #aaa; }

/* blogs list */
#homeBlogs li img { float: left; margin-right: 10px; padding: 1px; border: 1px solid #eee; border-bottom: 0px; }
#homeBlogs li { margin-bottom: 10px; font-size: 12px; border-bottom: 1px solid #eee; }
#homeBlogs li span { display: block; font-weight: bold; }

/* calendar styles */
#index-calendar-widget { font-size: 11px; }
#index-calendar-widget .eventDate { text-transform: uppercase; color: #888; margin: -5px 0 10px 0; }
#index-calendar-widget .eventLink { font-weight: bold; display: block; margin-bottom: 5px; }
#index-calendar-widget br { display: block; }
#index-calendar-widget p a { color: #888; }

#calendar { margin-bottom: 10px; }
#calendar td { border: 1px solid #eee; padding: 3px; font-size: 11px;  }
#calendar td.d { background: #eee; color: #333; }
#calendar td.today, #calendar td.today a { background: #ffc; color: #333; font-weight: bold; }

/* index columnist block  */
.columnist-block { margin-top: 20px; font-size: 11px; border-bottom: 1px dotted #ccc; padding-bottom: 10px }
.columnist-block h3 a { color: #333; }
.columnist-block .columnist-image { background: #eee; height: 75px; overflow: hidden; margin-bottom: 10px;}
.columnist-block .columnist-image img { border-right: 5px solid #fff; }
.columnist-block p { margin-top: 10px; margin-left: 14px; }
.columnist-block li { font-weight: bold; }

dl.columnist-block-story { font-size: 12px; font-weight: bold; margin-bottom: 10px; }
dl.columnist-block-story dt { float: left; margin-right: 10px; }
dl.columnist-block-story dt img { width: 75px;padding: 1px; border: 1px solid #eee; }
dl.columnist-block-story dd.section { padding: 5px 0; font-weight: bold; font-size: 18px; }

/* special sections block */
#special li { border: 1px solid #eee; background: #f7f7f7; margin-bottom: 10px; font-size: 11px; padding: 5px;}
#special li img { float: left; margin-right: 10px; }
#special li a { color: #666; padding-right: 10px; font-weight: bold; }

/* NEWSYS gal widget */
#recent-galleries dt { height: 100px; overflow: hidden; }
#recent-galleries dl { border: 1px solid #ddd; height: 150px; overflow: hidden; } 
#recent-galleries dd { font-weight: bold; text-align: center; padding: 10px; }

/* marketing slider */
.marketing .blox-slider-news { background: #DFEEFD; font-size: 11px; }
.marketing .blox-slider-news dl { padding: 15px 0 15px 15px; }
.marketing .blox-slider-news a { font-size: 13px; }
.marketing .blox-slider-news dt { margin-top: 2px; height: 80px; }
.marketing .blox-slider-news dt img { width: 100px; border-color: #fff; }

/* js rating */
#story-js-rate {float: right;  font-size: 11px;  font-weight: bold; color: #777; }        
.js-kit-rating { margin-top: -53px; margin-left: 80px; margin-bottom: 15px;}
.js-kit-rating nobr { font-size: 12px; color: #547C9D; padding-right: 2px; font-weight: bold;  }
.js-kit-rating td { border: 0px!important; }

/* flyout menu */
.blox-flyout-open {}
.blox-expand-menu { 
    z-index: 1001;
    background: #fff;
    position: absolute; 
    padding: 5px 10px; 
    width: 200px;
    height: 272px;
    overflow-x: hidden;
        margin: 25px 0px 0px 0px;
    border: 1px solid #ccc; 
    border-right: 2px solid #bbb; 
    border-bottom: 2px solid #bbb;
}
.blox-expand-menu li a { display: block; padding: 0 8px; font-size: 12px; line-height: 24px; border-bottom: 1px dotted #ccc;  }
.blox-expand-menu li a:hover { background: #eee; text-decoration: none; }
.single-col ul { width: 240px; max-height: 300px; overflow: auto; }
.blox-expand-menu .clear { margin-bottom: 10px; }
a.blox-flyout-open { height: 14px; line-height: 14px; background: url('../images/expand_btn.gif')no-repeat; display: block; font-size: 12px; margin-bottom: 1px; }
a.blox-flyout-open small { font-size: 13px; color: #ccc; }
a.blox-flyout-open:hover { background-position: 0 -24px; }
a.blox-flyout-selected,a.blox-flyout-selected:hover { background-position: 0 -48px; }

#weather-forecast { margin: 15px 0; font-size: 10px; }
#weather-forecast li { float: left;  text-align: center; width: 100px; background: #fff;  }
#weather-forecast li dt { text-transform: uppercase; color: #777; padding-bottom: 5px; }
#weather-forecast .icon { margin-bottom: 5px; }
#weather-forecast .forecast { font-weight: bold; }
#weather-forecast .temp { font-weight: bold; }
#weather-forecast .temp .high { color: #990000; }
#weather-forecast .temp .low { color: #547C9D; }

old.blox-zebra-list h2 { color: #fff; font-family: inherit; padding: 0px 8px; line-height: 24px; margin-bottom: 1px; }
old.blox-zebra-list h2 a { color: #fff; font-size: 13px; font-weight: bold; }
old.blox-zebra-nav { background: #ddd; border-bottom: 1px solid #ccc; padding: 4px 8px; text-align: right; }
old.blox-zebra-nav a { margin-left: 8px; font-size: 11px; font-weight: bold; }
old.blox-zebra-list .grid_3,.blox-zebra-list .grid_5  { padding: 10px 0; }
old.blox-zebra-list .grid_3 dt { float: right; margin-left: 8px;}
old.blox-zebra-list .grid_3 dt img { width: 75px; }
old.blox-zebra-list .grid_3 dd { margin-bottom: 5px; }
old.blox-zebra-list .grid_3.alpha a { font-size: 14px; font-weight: bold; }
old.blox-zebra-list li { font-size: 11px; font-weight: bold; padding: 5px 4px; border-bottom: 1px solid #eee; border-top: 1px solid #fff;}
old.blox-zebra-list li.iterodd { background: #f7f7f7; }


.blox-zebra-list h2 { color: #fff; font-family: inherit; padding: 0px 8px; line-height: 28px; margin-bottom: 1px; font-size: 13px; }
.blox-zebra-list h2 a { color: #fff; font-size: 13px; font-weight: bold; padding: 0px;}
.blox-zebra-nav { background: #ddd; border-bottom: 1px solid #ccc; padding: 4px 8px; text-align: right; }
.blox-zebra-nav a { margin-left: 8px; font-size: 11px; font-weight: bold; }
.blox-zebra-list .grid_3,.blox-zebra-list .grid_5  { padding: 10px 0; }
.blox-zebra-list .grid_3 dt { float: right; margin-left: 8px;}
.blox-zebra-list .grid_3 dt img { width: 100px; }
.blox-zebra-list .grid_3 dd { margin-bottom: 5px; }
.blox-zebra-list .grid_3.alpha a { font-size: 14px; font-weight: bold; }
.blox-zebra-list .grid_5 li { font-size: 11px; font-weight: bold; padding: 5px 4px; border-bottom: 1px solid #ccc; border-top: 1px solid #fff;}
.blox-zebra-list .grid_5 li small { font-weight: normal; font-size: 10px; color: #666; float: right; padding-left: 10px; }
.blox-zebra-list .grid_5 li.iterodd { background: #f7f7f7; }

/*ie6 message */
#using-ie-message { z-index: 1000; text-align: left; text-indent:10px; color: #fff; height: 30px; line-height: 30px; font-weight: bold; font-size: 12px; width: 100%; top: 0px; left: 0px; position: absolute; background: #cc0000; }
#using-ie-message #close-top-alert { float: right; margin-right: 10px; }
#using-ie-message a { color: #ffc; }

/* promo slider */
.blox-promo-slider { background: #cde1ec; color: #666; width: 300px; overflow: hidden; height: 95px; font-size: 11px; }
.blox-promo-slider a { font-weight: bold; }
.blox-promo-slider li { width: 240px; padding: 15px 30px; height: 50px; overflow: hidden; }
.blox-promo-slider li dt { float: left; margin-right: 10px; }
.blox-promo-slider .jcarousel-next-horizontal, 
.blox-promo-slider .jcarousel-prev-horizontal { position: absolute; top: 0px; width: 20px; height: 95px; cursor: pointer;   }
.blox-promo-slider .jcarousel-next-horizontal { background: url('../images/promo-slider-next.gif'); -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; }
.blox-promo-slider .jcarousel-prev-horizontal { background: url('../images/promo-slider-prev.gif'); -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; }
.blox-promo-slider .jcarousel-next-horizontal { right: 0px; }
.blox-promo-slider .jcarousel-prev-horizontal { right: 280px; }
.blox-promo-slider .jcarousel-next-horizontal:hover, 
.blox-promo-slider .jcarousel-prev-horizontal:hover { background-position: 0 -95px; }
.blox-promo-slider .jcarousel-next-horizontal:active, 
.blox-promo-slider .jcarousel-prev-horizontal:active { background-position: 0 -190px; }
.blox-promo-slider .jcarousel-next-disabled-horizontal,
.blox-promo-slider .jcarousel-next-disabled-horizontal:hover,
.blox-promo-slider .jcarousel-prev-disabled-horizontal,
.blox-promo-slider .jcarousel-prev-disabled-horizontal:hover { cursor: default; background-position: 0 -285px; }
/* BEGIN:stlhss-tourney-links */
div.stlhss-tourney-links{margin-bottom:0.5em}
div.stlhss-tourney-links h2, 
div.stlhss-tourney-links h2 a { font-size: 20px; color: #999; line-height: 22px; margin-bottom: 10px; padding-top: 2px; }
div.stlhss-tourney-links div.left{width:110px;float:left;margin-right:10px;padding:0}
div.stlhss-tourney-links div.left img.photo{width:110px;margin-bottom:5px}
div.stlhss-tourney-links div.right{float:left;width:180px}
div.stlhss-tourney-links div.right a{color:#000;text-decoration:none}
div.stlhss-tourney-links div.right a:hover{color:#000;text-decoration:underline}
/** because the blox editing area eats some of the width make the stlhss-tourney-links-right smaller
 * when working in the editing area. The class x-panel-bwrap is part of the extjs chrome for the editing tools.
 */
div.x-panel-bwrap div.stlhss-tourney-links {margin:0 -4px;width:300px}
/* END:stlhss-tourney-links */
/* BEGIN: redmine#2794 - video icon trailing headline */
span.video-icon {display:inline-block;width:10px;height:10px;margin:-2px 0;background: url("../images/icons/grey/video-10x10.gif") repeat scroll 0 0 transparent}
h3 span.video-icon {margin:0 0 2px 0}
/* END: redmine#2794 - video icon trailing headline */